I attempted to change NoWikiParkupPlugin.pl to NoWikiMarkupPlugin.pl but, the page is locked.

-- Russ Sun Jun 26 18:49:24 UTC 2016 (24.113.55.207)


Not sure what you're trying to do Russ, but this plugin is only for version 0.30 of Aneuch. I'd highly recommend that you use the latest version (0.50) as there are several nasty security issues in earlier versions. Newer versions have the NoWiki functionality built in (either by using #NOWIKI as the first line of your page, or by using the triple braces on a bare line)

-- AaronGraves Tue Jun 28 01:40:52 UTC 2016 (107.167.108.182)


I was just trying to fix a typo. :)

-- Russ Mon Jul 4 03:29:03 UTC 2016 (24.113.55.207)


Name:
Message:

Show markup help